html {
	height: 100%;
}
* {
  -webkit-box-sizing: inherit!important;
  -moz-box-sizing: inherit!important;
  box-sizing: inherit!important;
  }
body {
	margin: 0;
	padding: 0;
	min-height: 100%;
	height: 100%;
	font-family:'Roboto', sans-serif!important;
	background-color: #23343c;
	color: #23343c;
	background-image: url("../img/bg.gif?01");
}
a{
	text-decoration: none;
}
ul {
	list-style-type:none;
}
#menu li.logotype a {
	background-image: url("../img/laretoucherie.gif");
	background-size: auto 30px;
	width: 93px!important;
	height: 50px;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0;
}
#fileupload .btn{
	font-size: 10px;
}
#fileupload .toggle{
	height: inherit;
}
.table .description{
	font-weight: bold;
}
#fileupload{
	padding: 0px;font-size: 10px;
	background-color: transparent!important;
}
.projet {
	width: 770px;
	height: 50px;
	padding: 5px 15px;
	color: #23343c;
	background-color: #FFF;
	border-radius: 5px;
	display: block;
	overflow: hidden;
	line-height: 50px;
	vertical-align: middle;
	margin: 0 0 10px 0;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
form .valid{
	background-color: #caffc3;
}
input.error, textarea.error, select.error{
	background-image: url("../img/required.png");
	background-repeat: no-repeat;
	background-size: 15px 15px;
	background-position: 10px 5px ;
	border-top: 2px solid #ffc3c3;
	padding-top: 20px!important;
}
textarea.error{
	padding-top: 30px!important;
}

form label.error{
	background-color: inherit;
	font-size: 10px;
	text-transform: uppercase;
	margin-left: 10px;
	color: red;
	line-height: inherit;
}
.progress_projet {
	margin: 15px 0;
	height: 20px;
	width: 70px;
	background-color: #caffc3;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	float: left;
}
.progress_projet .not_yet {
	height: 20px;
	background-color: #ffc3c3;
}

.progress_projet .nbr {
	position: absolute;
	z-index: 999;
	width: 70%;
	line-height: 21px;
}
.progress_projet .masque {
	float: right;
	width: 30%;
	background-color: #CCC;
	line-height: 21px;
}
.projet .title {
	margin: 0 0 0 10px;
	float: left;
	font-size: 15px;
	line-height: 50px;
	width:400px;
	font-weight: bold;
	
}
.projet .user {
	font-size: 10px;
	color: #23343c;
	float: left;
	margin: 0 0 10px 0;
	width: 100px;
	display: table;
	height: 50px;
}
.projet .infos {
	float: right;
	display: table;
	height: 50px;
}
.projet .infos .data, .projet .user .data {
	margin: 0;
	padding: 0;
	font-size: 10px;
	text-align: right;
	color: #666;
	line-height: 15px;
	vertical-align: middle;
	display: table-cell;
}
.projet .user .data {
	text-align: left;
}
.projet:hover {
	background-color: #f0f6f8;
	color: #23343c;
	cursor: pointer;
}
.projet .ver {
	background-color: #23343c;
	font-size: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFF;
	width: 20px;
	height: 20px;
	padding: 2px 5px;
	margin: 0 5px;
	line-height: 40px;
	vertical-align: top;
}
p.desc {
	text-align: justify;
	font-size: 15px;
}
#menu a {
	float: right;
	text-decoration: none;
	color: #23343c;
}
#menu {
	font-size: 12px;
	width: 800px;
	margin: 0 auto;
	height: 50px;
	background-color: #FCD521;
	padding: 0 30px;
	line-height: 50px;
	color: #23343c;
}
#menu ul {
	width: 100%;
	line-height: 50px;
	margin: 0;
	padding: 0;
}
#menu ul li {
	float: left;
	line-height: 50px;
	
}
#menu ul li:last-child {
	/*margin-left: 10px;*/
}
#menu a {
	text-decoration: none;
	color: #23343c;
	padding: 0 10px;
}
#menu a:hover {
	text-decoration: none;
	border-bottom: 3px solid #23343c;
}
.bt {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #000;
	color: #FFF;
	text-align: center;
	margin: 5px;
}
.bt.s {
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: #CCC;
}
.bt:hover, .timer:hover {
	cursor: pointer;
}
#main {
	width: 800px;
	margin: 0 auto;
	padding: 30px;
	background-color: #f8f8f8;
	min-height: 100%;
}
#main.log {
	min-height: 0%;
	background-color: transparent!important;
	width: 500px;
}
#main.log form{
	border-radius: 3px;
	margin-top: 50px;
	text-align: center;
	padding-top: 260px;
	background-image: url(../img/laretoucherie.png);
	background-position: center 40px;
	background-repeat: no-repeat;
	background-size: auto 200px;
	background-color: #f9f9f9;
}
#footer{
	margin-top: 40px;
	color: #666;
	font-size: 10px;
	text-align: center;
}#footer a{
	color: #666;
	text-decoration: none;
}
.g-recaptcha div{
	text-align: center;
	margin: 10px auto ;
}
#main.log form input{
	background-color: #f9f9f9;
	border-bottom: 2px solid #23343c;
}
#main.log form input[type=submit]{
	background-color: #FCD521;
	border-bottom: none;
}
#main h1 {
	font-size: 30px;
	margin: 0px 0 10px 0;
	padding: 0;
	line-break: 40px;
	font-weight: bold;
	}
#main h1.edit, input.edition {
	float: left;clear: both;
}
.edit a{
	text-decoration: underline;
	font-weight: bold;
	color: #23343c;
}
p, textarea.edition{
	
	padding: 0;
	margin: 40px 0 0 0;
	display: block;
	
}
textarea.edition{
	padding: 20px;width: 756px;
}
.edition{
	border: 2px solid #FCD521!important;
}
#save, #cancel{
	height: 44px;
	padding: 0 10px;
	text-align: center;
	line-height: 44px;
	display: block;
	float: left;
	cursor: pointer;
	border-radius: 2px;
	margin-right: 5px;
}
 #save{
background-color: #FCD521;
 }
 #cancel{
 background-color: #c7ccd3;
 }
video {
	margin: 30px 0;
}
.version {
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	padding: 3px 12px;
	background-color: #23343c;
	color: #FFF;
	border-radius: 2px;
	font-weight: normal;
}
#select_version {
	float: right;
	margin: 0;
	padding: 0;
}
.bt_bloc:hover {
	cursor: pointer;
	background-color: #23343c;
	color: #FCD521;
}
.bt_bloc {
	display: inline-block;
	background-color: #FCD521;
	border-radius: 2px;
	color: #23343c;
	text-decoration: none;
	padding: 10px;
	margin: 0 5px 0 0;
	border: none;
	font-size: 16px;
}
.bt_bloc.grey {
	background-color: #c7ccd3;
	color: #23343c;
}
form {
	background-color: #FFF;
	padding: 30px;
	border-radius: 5px;
}
form label {
	display: inline-block;
	width: 200px;
}
form label.txtr {
	vertical-align: top;
}
.ojo {
	background-color: red!important;
	border-radius: 3px;
}
.separateur {
	width: 100%;
	display: block;
	margin: 10px 0;
	border-bottom: 1px solid #f3f6f7;
}
form select {
	height: 40px;
	background-color: none!important;
	border:none;
}
form select, form input, form label {
	line-height: 40px;
}
form input {
	padding: 0 10px!important;
	height: 40px;
}
form input, form textarea {
	font-family:'Roboto', sans-serif;
	margin: 0;
	padding: 10px;
	border: none;
	background-color: #f0f6f8;
	font-size: 14px;
}
#uploadFile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
label.uplf {
	background-color: #f0f6f8;
	font-size: 14px;
	display: inline-block;
	cursor: pointer;
	/* "hand" cursor */
	padding: 0 10px;
	width: inherit!important;
	max-width: 515px;
	min-width: 200px;
	overflow: hidden;
}
input:disabled {
	background-color: #f8f8f8;
}
input[type=button]:hover, input[type=submit]:hover, input[type=checkbox]:hover {
	background-color: #FCD521;
	color: #23343c;
}
input[type=button], input[type=submit], input[type=checkbox] {
	cursor: pointer!important;
	
	border-radius: 2px;
}
form .rgth {
	float: right;
}
form .long {
	width: 520px;
}
form .xtrlong {
	width: 720px;
}
form .mleft {
	margin-left: 200px;
}
form textarea {
	height: 400px;
}
form.user_list_form {
	line-height: 40px;
	height: 40px;
	padding: 10px 30px;
	margin-bottom: 10px;
}
form.user_list_form div {
	float: left;
	width: 150px;
}
form.user_list_form div span {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	background-color: #f0f6f8;
	padding: 2px 5px;
	border-radius: 2px;
	color: #000;
}
form.user_list_form.dmn div span {
	background-color: #FCD521!important;
}
form.user_list_form.dmn {
	background-color: #FCF0BA;
}
form.user_list_form.dmn input[type=submit] {
	background-color: #FCD521;
}
#comm_form {
	border-top: 3px solid #FCD521;
}
#comments_area {
	width: 100%;
	min-height: 500px;
	-webkit-transition: height 0.5s ease-in-out;
	-moz-transition: height 0.5s ease-in-out;
	-o-transition: height 0.5s ease-in-out;
	transition: height 0.5s ease-in-out;
}
#comments_area.big{
	height: 1200px;
}
#orga_comm {
	height: 40px;
	line-height: 40px;
	
}
#orga_comm label {
	width: auto!important;
	margin-left: 20px;
	margin-right: 5px;
}
#orga_comm label:first-child {
	margin-left: 0!important;
}
#orga_comm .aa {
	width: 80%;
	float: left;
	height: 40px;
	line-height: 40px;
}
#orga_comm .bb {
	float: right;
}
#orga_comm .bb submit {
}
#done_form {
	text-align: right;
	float: right!important;
	height: 20px!important;
	width: 50px!important;
	background-color: transparent!important;
	padding: 10px!important;
}
#done_form input {
	width: 20px;
	height: 20px;
	margin: 0;
}
.toggle-btn {
	float: right;
	width: 40px;
	height: 20px;
	margin: 10px 5px 10px 0;
	border-radius: 25px;
	display: inline-block;
	position: relative;
	background : #e74c3c;
	cursor: pointer;
	-webkit-transition: background-color 0.4s ease-in-out;
	-moz-transition: background-color 0.4s ease-in-out;
	-o-transition: background-color 0.4s ease-in-out;
	transition: background-color 0.4s ease-in-out;
}
.comment_main.active .update .toggle-btn {
	background : #2ecc71;
}
.comment_main.active .update .toggle-btn .round-btn {
	left: 22px!important;
}
.round-btn {
	width: 15px;
	height: 15px;
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -8px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cb-value {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 9;
	cursor: pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.com {
	background-color: #FFF;
	margin: 0 0 20px 0;
}
.comment_main {
	width: 100%;
	height: 40px;
	background-color: #ffc3c3;
	border-radius: 3px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.com p {
	padding: 0 60px 120px 60px;
	font-size:15px;
	line-height:25px;
}
.comment_main.active {
	background-color: #caffc3!important;
}
.comment_main.visible {
	background-color: #a7aeb1!important;
}
.image.t2 {
	background-position: 0 -40px!important;
}
.image.t3 {
	background-position: 0 -80px!important;
}
.image.t4 {
	background-position: 0 -120px!important;
}
.open-btn:hover, .show-btn:hover, .trash-btn:hover, .trash-btn-valide:hover {
	cursor: pointer;
}
.no-trash {
	float: right;
	width: 40px;
	height: 40px;
}
.trash-btn {
	float: right;
	width: 40px;
	height: 40px;
	background-image: url(../img/trash.png?01);
	background-size: 40px auto;
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.trash-btn.active {
	background-position: 0 -40px;
}
.trash-btn-valide {
	float: right;
	width: 0px;
	height: 40px;
	background-image: url(../img/trash.png?01);
	background-size: 40px auto;
	background-position: 0 -120px;
	background-repeat: no-repeat;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.trash-btn-valide.active {
	float: right;
	width: 40px;
	background-position: 0 -80px;
	background-color: #e74c3c;
}
.open-btn {
	float: right;
	width: 40px;
	height: 40px;
	background-image: url(../img/open.png?01);
	background-size: 40px auto;
	background-position: 0 0;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.open-btn.highlight {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.comment_main.visible .update .show-btn {
	background-position: 0 0px;
}
.show-btn {
	float: right;
	width: 40px;
	height: 40px;
	background-image: url(../img/show.png?01);
	background-size: 40px auto;
	background-position: 0 -40px;
	-webkit-transition: background-position 0.2s ease-in-out;
	-moz-transition: background-position 0.2s ease-in-out;
	-o-transition: background-position 0.2s ease-in-out;
	transition: background-position 0.2s ease-in-out;
}
.no_com{
	background-color: #FFF;
	text-align: center;
	padding: 20px;
	font-style: italic;
}
.comment_main .image, .comment_main .time, .comment_main .title {
	float: left;
	display: block;
	height: 40px;
	line-height: 40px;
}
.comment_main .image {
	background-image: url(../img/cat.png?01);
	background-size: 40px auto;
	width: 40px;
	margin-left: 10px;
	background-position: 0 0;
}
.comment_main .time {
	width: 130px;
}
.comment_main .title {
	font-size: 12px;
	width: 320px;
}
.comment_main .update {
	font-size: 12px;
	float: right;
	width: 300px;
	line-height: 40px;
	text-align: right;
	height: 40px;
	color: #666;
}
.progress {
	position:relative;
	padding: 0px;
	border-radius: 2px;
	height: 40px;
	background-color: #f0f6f8;
}
.bar {
	background-color: #FCD521;
	width:0%;
	height:100%;
	border-radius: 0;
}
.percent {
	position:absolute;
	display:inline-block;
	top: 50%;
	margin-top: -10px;
	left:48%;
}
.timecode{
	display: inline-block;
}
.timecode * {
	display: inline-block;
}
.timecode .bt {
	cursor: pointer;
	padding-left: 15px;
	padding-right: 15px;
	width: auto!important;
	color: #FCD521;
	border-radius: 3px;
	background-color: #23343c;
	margin: 0 5px 0 5px!important;
}
.timecode .bt:hover {
	color: #23343c;
	background-color: #FCD521;
}
.timecode .bt.f {
	margin-left: 0!important;
	
}
.timecode .bt.s {
	font-size: 10px;
	background-color: #e74c3c;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 30px;
	float: right;
	color: #FFF;
}
.timecode .toa {
	color: #a7aeb1;
}
#video_to_remove tr{
	background-color: #ffc3c3!important;
}
#leon{
	background-color: #ffc3c3!important;
	text-align: center;
}
button, .btn-success {
	background-color: #e74c3c!important;
	color: #FFFFFF!important;
	padding: 0 10px!important;
	height: 40px!important;
	line-height: 40px!important;
	cursor: pointer!important;
	border-radius: 2px!important;
	font-family: 'Roboto', sans-serif!important;
	border: none!important;
	font-size: 14px!important;
	margin: auto!important;
}

.btn-success {
	background-color: #FCD521!important;
	color: #23343c!important;
}
.btn-primary {
	background-color: #2ecc71!important;
	color: #23343c!important;
}
.btn-warning{
	background-color: #a7aeb1!important;
	color: #23343c!important;
}

/*
.table.table-striped {
width: 100%;
padding: 0;
margin: 0;
}
table{
	border-spacing : 0;
}
.table.table-striped tr, .table.table-striped td{

}


.table.table-striped td {
border-top: 1px solid #d5d5d5;
}


.template-dl td {
border-bottom: 1px solid #d5d5d5;
border-top: none!important;
padding-bottom: 10px;
}
.fileupload-progress{
	display: none;
}
*/
.table>tbody>tr>td{
	padding: 10px 0!important;
}
.ral{
	text-align: right;
}
.table.table-striped p{
	padding: 0;
	margin: 0;
}
.table.table-striped .ver {
	font-size: 8px;
	text-transform: uppercase;
	color: #e74c3c;
	
}
.table.table-striped a {
	color: #23343c;
	font-size: 10px;
}
.table.table-striped .description{
	font-size: 14px;
	
}